MKBD(4) | Device Drivers Manual (dreamcast) | MKBD(4)

# NAME

`mkbd` —
Maple bus keyboard driver

# SYNOPSIS

`mkbd* at maple? port ? subunit ?`
`wskbd* at mkbd? console ?`

# DESCRIPTION

The `mkbd` driver provides support for Maple bus keyboards. Access to the keyboard is through the wscons(4) driver.

# SEE ALSO

dreamcast/maple(4), wskbd(4)

# HISTORY

The `mkbd` device driver appeared in NetBSD 1.6.

February 17, 2017 | NetBSD 10.0